/* Icons from directory "" */
.icon_adventure-22,.icon_adventure-22\:regular{background-image:url('/Content/themes/m1/assets/layouts/layout4/css/icons/icons_2016_22.svg');background-position:0 0;background-repeat:no-repeat}
.icon_adventure-dims-22{width:20px;height:20px}
.icon_1-22,.icon_1-22\:regular{background-image:url('/Content/themes/m1/assets/layouts/layout4/css/icons/icons_2016_22.svg');background-position:0 -20px;background-repeat:no-repeat}
.icon_1-dims-22{width:20px;height:20px}
.icon_12-22,.icon_12-22\:regular{background-image:url('/Content/themes/m1/assets/layouts/layout4/css/icons/icons_2016_22.svg');background-position:0 -20px;background-repeat:no-repeat}
.icon_12-dims-22{width:20px;height:20px}
.icon_boulder-22,.icon_boulder-22\:regular{background-image:url('/Content/themes/m1/assets/layouts/layout4/css/icons/icons_2016_22.svg');background-position:0 -40px;background-repeat:no-repeat}
.icon_boulder-dims-22{width:20px;height:20px}
.icon_boulder2-22,.icon_boulder2-22\:regular{background-image:url('/Content/themes/m1/assets/layouts/layout4/css/icons/icons_2016_22.svg');background-position:0 -60px;background-repeat:no-repeat}
.icon_boulder2-dims-22{width:20px;height:20px}
.icon_carabiner-22,.icon_carabiner-22\:regular{background-image:url('/Content/themes/m1/assets/layouts/layout4/css/icons/icons_2016_22.svg');background-position:0 -80px;background-repeat:no-repeat}
.icon_carabiner-dims-22{width:20px;height:20px}
.icon_climberDesc-22,.icon_climberDesc-22\:regular{background-image:url('/Content/themes/m1/assets/layouts/layout4/css/icons/icons_2016_22.svg');background-position:0 -100px;background-repeat:no-repeat}
.icon_climberDesc-dims-22{width:20px;height:20px}
.icon_climbing-22,.icon_climbing-22\:regular{background-image:url('/Content/themes/m1/assets/layouts/layout4/css/icons/icons_2016_22.svg');background-position:0 -120px;background-repeat:no-repeat}
.icon_climbing-dims-22{width:20px;height:20px}
.icon_17-22,.icon_17-22\:regular{background-image:url('/Content/themes/m1/assets/layouts/layout4/css/icons/icons_2016_22.svg');background-position:0 -140px;background-repeat:no-repeat}
.icon_17-dims-22{width:20px;height:20px}
.icon_climbingAsc-22,.icon_climbingAsc-22\:regular{background-image:url('/Content/themes/m1/assets/layouts/layout4/css/icons/icons_2016_22.svg');background-position:0 -160px;background-repeat:no-repeat}
.icon_climbingAsc-dims-22{width:20px;height:20px}
.icon_9-22,.icon_9-22\:regular{background-image:url('/Content/themes/m1/assets/layouts/layout4/css/icons/icons_2016_22.svg');background-position:0 -180px;background-repeat:no-repeat}
.icon_9-dims-22{width:20px;height:20px}
.icon_6-22,.icon_6-22\:regular{background-image:url('/Content/themes/m1/assets/layouts/layout4/css/icons/icons_2016_22.svg');background-position:0 -200px;background-repeat:no-repeat}
.icon_6-dims-22{width:20px;height:20px}
.icon_hikingSA-22,.icon_hikingSA-22\:regular{background-image:url('/Content/themes/m1/assets/layouts/layout4/css/icons/icons_2016_22.svg');background-position:0 -220px;background-repeat:no-repeat}
.icon_hikingSA-dims-22{width:20px;height:20px}
.icon_hikingW-22,.icon_hikingW-22\:regular{background-image:url('/Content/themes/m1/assets/layouts/layout4/css/icons/icons_2016_22.svg');background-position:0 -240px;background-repeat:no-repeat}
.icon_hikingW-dims-22{width:20px;height:20px}
.icon_mountain-22,.icon_mountain-22\:regular{background-image:url('/Content/themes/m1/assets/layouts/layout4/css/icons/icons_2016_22.svg');background-position:0 -260px;background-repeat:no-repeat}
.icon_mountain-dims-22{width:20px;height:20px}
.icon_mountainbike-22,.icon_mountainbike-22\:regular{background-image:url('/Content/themes/m1/assets/layouts/layout4/css/icons/icons_2016_22.svg');background-position:0 -280px;background-repeat:no-repeat}
.icon_mountainbike-dims-22{width:20px;height:20px}
.icon_peakB-22,.icon_peakB-22\:regular{background-image:url('/Content/themes/m1/assets/layouts/layout4/css/icons/icons_2016_22.svg');background-position:0 -300px;background-repeat:no-repeat}
.icon_peakB-dims-22{width:20px;height:20px}
.icon_peakW-22,.icon_peakW-22\:regular{background-image:url('/Content/themes/m1/assets/layouts/layout4/css/icons/icons_2016_22.svg');background-position:0 -320px;background-repeat:no-repeat}
.icon_peakW-dims-22{width:20px;height:20px}
.icon_pickaxe-22,.icon_pickaxe-22\:regular{background-image:url('/Content/themes/m1/assets/layouts/layout4/css/icons/icons_2016_22.svg');background-position:0 -340px;background-repeat:no-repeat}
.icon_pickaxe-dims-22{width:20px;height:20px}
.icon_rockclimbing-22,.icon_rockclimbing-22\:regular{background-image:url('/Content/themes/m1/assets/layouts/layout4/css/icons/icons_2016_22.svg');background-position:0 -360px;background-repeat:no-repeat}
.icon_rockclimbing-dims-22{width:20px;height:20px}
.icon_skilift-22,.icon_skilift-22\:regular{background-image:url('/Content/themes/m1/assets/layouts/layout4/css/icons/icons_2016_22.svg');background-position:0 -380px;background-repeat:no-repeat}
.icon_skilift-dims-22{width:20px;height:20px}
.icon_trailviewhiker-22,.icon_trailviewhiker-22\:regular{background-image:url('/Content/themes/m1/assets/layouts/layout4/css/icons/icons_2016_22.svg');background-position:0 -400px;background-repeat:no-repeat}
.icon_trailviewhiker-dims-22{width:20px;height:20px}
.icon_7-22,.icon_7-22\:regular{background-image:url('/Content/themes/m1/assets/layouts/layout4/css/icons/icons_2016_22.svg');background-position:0 -420px;background-repeat:no-repeat}
.icon_7-dims-22{width:20px;height:20px}

.icon {
    display: inline;
    display: inline-block;
	margin-right: 4px;
}